Package: org.codehaus.groovy.classgen.asm

## [Java] Interface MopWriter.Factory

-     @FunctionalInterface
      public interface MopWriter.Factory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public MopWriter` | `create(WriterController controller)`

- - ### Method Detail

    - #### public MopWriter create(WriterController controller)